/* 전체 검색 */
#sch_all_aside {position:relative;margin:0 0 20px;width:150px}
#sch_all_aside div {margin:0 auto;padding:0}
#sch_all_aside div:after {display:block;visibility:hidden;clear:both;content:""}
#sch_all_aside legend {position:relative;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#sch_all_aside_stx {padding-left:5px;width:90px;height:24px;border:1px solid #ccc;background:#fff;line-height:1.9em !important;line-height:1.6em}
#sch_all_aside_submit {float:right;padding:0 5px;width:48px;height:26px;border:1px solid #ccc;background:#fafafa;color:#555}
